## list-cmdlets.ps1 - Lists all PowerShell cmdlets

This script lists all PowerShell cmdlets.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/list-cmdlets.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-cmdlets



CommandType     Name                                  Version    Source
-----------     ----                                  -------    ------
Function        Add-BCDataCacheExtension              1.0.0.0    BranchCache
Function        Add-BitLockerKeyProtector             1.0.0.0    BitLocker
...

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-cmdlets.ps1*
